### Method

# Clutter Event get_coords

#### Declaration [src]

    void
    clutter_event_get_coords (
      const ClutterEvent* event,
      gfloat* x,
      gfloat* y
    )

#### Description [src]

Retrieves the coordinates of `event` and puts them into `x` and `y`.

#### Parameters

`x`

  Type: `gfloat*`

  Return location for the X coordinate, or `NULL`.

  The argument will be set by the function.

`y`

  Type: `gfloat*`

  Return location for the Y coordinate, or `NULL`.

  The argument will be set by the function.